_core:
  default_config_hash: Bi0EyyiH6m5wpHRfxlKhqTIhAZayhRQudheDzAcrotU
toolbar_integration:
  - toolbar
favicon: true
version_identifier: environment_indicator_current_release
version_identifier_fallback: deployment_identifier
